/* CSS Document */
body {
	background : url(img/black.jpg);
  background-repeat: repeat-x;
	font-family: "Arial";
	font-size:10pt;
  margin:0 auto;
	text-align: center;
  }
#container {
	border: 0px solid yellow;
  background-color : rgb(249,249,249);
  width: 1250px;
	height: px;
  margin: 0 auto;
	padding: 0px;
}
#header {
	border: 0px solid red;
  background : url(img/header.jpg);
  background-repeat: no-repeat;
  width: 1250px;
	height: 150px;
  margin: 0px 0px 0px 0px;
  }	

#headera {
	border: 0px solid red;
  background : url(img/headera.jpg);
  background-repeat: no-repeat;
  width: 1250px;
	height: 150px;
  margin: 0px 0px 0px 0px;
  }	
#header h1{
	border: 0px solid blue;
  width: px;
	height: px;
  font-size : 0pt;
  color : rgb(255,255,255);
  margin: 0px 0px 0px 0px;
  float: right;
  }	
#header a{
	border: 0px solid blue;
  width: px;
	height: px;
  font-size : 10pt;
  font-weight : bold;
  text-decoration: none;
  color : rgb(255,255,255);
  margin: 0px 0px 0px 0px;
  }	
#header p{
	border-top: 3px solid black;
  width: px;
	height: px;
  font-size : 10pt;
  font-weight : bold;
  line-height : 10px;
  text-decoration: none;
  color : rgb(255,255,255);
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  }	
#header a:hover {
  color : rgb(204,204,255);
}
#menu {
	border: 0px solid orange;
  width: 1250px;
	height:11px;
  text-align: center;
  margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  float: left;
}
#menu a{
	border: 0px solid orange;
	height: px;
  text-decoration: none;
  font-size : 11pt;
  font-weight : lighter;
  margin: 0px 40px 0px 0px;
  color : rgb(102,51,51);
}
#menu a:hover {
  color : rgb(153,102,0);
}
#hlav {
	border: 0px solid rgb(0,0,0);
  width: 1250px;
	height: px;
  background-color : rgb(255,255,255);
  margin: 0px 0px 0px 0px;
  float: left;
  }
#hlavpod {
	border: 0px solid rgb(0,0,0);
  width: 1250px;
	height: px;
  background : url(img/poz-hlavpod.jpg);
  background-repeat: y;
  margin: 638px 0px 0px 0px;
  float: left;
  }
#hlavpod a{
	border: 0px solid red;
	height: 20px;
  text-decoration: none;
  font-size : 10pt;
  font-weight : lighter;
  line-height : 20px;
  color : rgb(51,102,102);
  margin: 0px 0px 0px 30px;
	display: block;
}
#hlavpod a:hover {
  color : rgb(153,204,204);
}
#hlavpod2 {
	border: 0px solid rgb(0,0,0);
  width: 1250px;
	height: px;
  background : url(img/.jpg);
  background-repeat: y;
  margin: 638px 0px 0px 0px;
  float: left;
  }
#hlavpod2 a{
	border: 0px solid red;
	height: 20px;
  text-decoration: none;
  font-size : 10pt;
  font-weight : lighter;
  line-height : 20px;
  color : rgb(51,102,102);
  margin: 0px 0px 0px 30px;
	display: block;
}
#hlavpod2 a:hover {
  color : rgb(153,204,204);
}
#lev {
	border: 0px solid red;
  width: 200px;
	height: px;
  background : url(img/.jpg);
  text-align: left;
  font-size : 9pt;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
  float: left;
}
img.lev{
	border: 0px solid orange;
  width: 200px;
	height: 114px;
  margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  float: left;
}
p.lev{
	border: 0px solid orange;
  width: 200px;
  font-size : 10pt;
  line-height: 18px;
  font-family : ;
  font-weight :;
  color : rgb(102,51,0);
  margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  float: left;
}
ul{
  font-size : 10pt;
  font-weight : ;
  color : rgb(102,51,0);
  margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
li{
  line-height: 25px;
  list-style-type: square;
  margin: 0px 0px 0px 6px;
	padding: 0px 0px 0px 0px;
}
#stred {
	border: 0px solid red;
  width: 860px;
	height: px;
  background-color: ;
  text-align: left;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
  float: left;
}
#stred p.text{
	border: 0px solid orange;
  width: px;
  font-size : 11pt;
  font-family : ;
  font-weight : lighter;
  text-align: justify;
  color : rgb(51,102,102);
  margin: 10px 30px 10px 21px;
	padding: 0px 0px 0px 0px;
}
#stred a.recepty1{
	border: 0px solid red;
  width: 187px;
	height: 280px;
  background : url(img/kuch-ekonom.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty1:hover {
  background-position: right center;
}
#stred a.recepty2{
	border: 0px solid red;
  width: 187px;
	height: 280px;
  background : url(img/kuch-standart.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty2:hover {
  background-position: right center;
}
#stred a.recepty3{
	border: 0px solid red;
  width: 187px;
	height: 280px;
  background : url(img/kuch-exkluziv.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty3:hover {
  background-position: right center;
}
#stred a.recepty4{
	border: 0px solid red;
  width: 187px;
	height: 280px;
  background : url(img/vestavene-skrine.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty4:hover {
  background-position: right center;
}

#mezi{
	border: 0px solid red;
  width: 810px;
	height: 75px;
  background : url(img/mezi.jpg) no-repeat;
  margin: 20px 0px 0px 20px;
  float: left;
}

#mezikontakt{
	border: 0px solid red;
  width: 810px;
	height: 75px;
  background : url(img/mezikontakt.jpg) no-repeat;
  margin: 20px 0px 0px 20px;
  float: left;
}

#meziuvod{
	border: 0px solid red;
  width: 810px;
	height: 75px;
  background : url(img/meziuvod.jpg) no-repeat;
  margin: 20px 0px 0px 20px;
  float: left;
}

#stred a.recepty5{
	border: 0px solid red;
  width: 187px;
	height: 187px;
  background : url(img/zluta1.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty5:hover {
  background-position: right center;
}
#stred a.recepty6{
	border: 0px solid red;
  width: 187px;
	height: 187px;
  background : url(img/zluta2.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty6:hover {
  background-position: right center;
}
#stred a.recepty7{
	border: 0px solid red;
  width: 187px;
	height: 187px;
  background : url(img/zluta3.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty7:hover {
  background-position: right center;
}
#stred a.recepty8{
	border: 0px solid red;
  width: 187px;
	height: 187px;
  background : url(img/zluta4.jpg) no-repeat;
  background-position: left center;
  text-decoration: none;
  margin: 20px 0px 0px 20px;
  float: left;
}
#stred a.recepty8:hover {
  background-position: right center;
}
p.stred-lev{
	border: 0  px solid orange;
  width: px;
  font-size : 10pt;
  font-weight : bold;
  font-family : ;
  font-weight : lighter;
  text-align: justify;
  color : rgb(51,102,102);
  margin: 10px 15px 10px 25px;
	padding: 0px 0px 0px 0px;
  float: left;
}
p.stred-prav{
	border: 0px solid orange;
  width: 275px;
  font-size : 9pt;
  font-weight : bold;
  font-family : ;
  font-weight : lighter;
  text-align: justify;
  color : rgb(51,102,102);
  margin: 10px 25px 10px 0px;
	padding: 0px 0px 0px 0px;
  float: right;
}
#stred h1{
  font-size : 16pt;
  font-weight : bold;
  font-family : ;
  text-decoration: none;
  color : rgb(51,102,102);
  margin: 15px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
#stred a.titul{
	border: 0x solid orange;
  font-size : 16pt;
  font-weight : bold;
  text-decoration: none;
  color : rgb(51,102,102);
  margin: 15px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}
#stred a.titul: hover{
  color : rgb(153,204,204);
}
#stred a.titul-maly{
	border: 0x solid orange;
  font-size : 11pt;
  font-weight : light;
  text-decoration: none;
  font-style:italic;
  color : rgb(51,102,102);
  margin: 8px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	display: block;
}
#stred a.titul-maly: hover{
  color : rgb(153,204,204);
}
img.stred{
	border: 0px solid orange;
  width: px;
	height: px;
  margin: 15px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
  float: left;
}
img.sign{
	border: 0px solid red;
  width: 80px;
	height: 80px;
  margin: 10px 0px 0px 50px;
}
#prav {
	border: 0px solid rgb(0,0,0);
  width: 190px;
	height: px;
  background : url(img/.jpg);
  text-align: left;
  margin: 0px;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
  float: right;
}
#prav a{
  margin-left: 0px;
  color : rgb(102,51,0);
}
#prav p{
  font-size : 10pt;
  font-weight : ;
  line-height : 18px;
  text-align: justify;
  color : rgb(102,51,0);
  margin: 20px 20px 0px 0px;
}
#prav a:hover{
  color : rgb(204,153,102);
}
#nadpis{
	border: 0px solid red;
  width: px;
	height: 25px;
  background-color: rgb(210,180,140);
  margin: 18px 0px 5px 0px;
	padding: 8px 0px 0px 0px;
}
#nadpis2{
	border: 0px solid red;
  width: 200px;
	height: 95px;
  background-color: rgb(210,180,140);
  margin: 8px 0px 5px 0px;
  float: left;
}

#nadpis3{
	border: 0px solid red;
  width: 200px;
	height: 350px;
  background-color: rgb(210,180,140);
  margin: 8px 0px 5px 0px;
  float: left;
}



h2{
	border: 0px solid red;
	height: 25px;
  text-decoration: none;
  font-size : 11pt;
  font-weight : bold;
  line-height : 16px;
  color : rgb(255,255,255);
  margin:0px 0px 0px 20px;
}

}
h3{
	border: 0px solid red;
	height: 10px;
  text-decoration: none;
  font-size : 11pt;
  font-weight : bold;
  line-height : 16px;
  color : rgb(255,204,102);
  margin:0px 0px 0px 20px;
}


#pat {
  border: 0px solid rgb(204,153,102);
  width: 1250px;
	height: 20px;
	background : url(img/pat.jpg);
  background-repeat: repeat-x;
  text-align: left;
  font-weight: ;
  color: white;
  margin: 0px 0px 0px 0px;
  float: left;
  }



/* filter: alpha(opacity=30) */ 
